
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #17558

[BCR1093][iOS][Device Binding - Unbind Own Device] Primary Able To Unbind Own Device If No

Secondary Device

06 September 2023 08:45 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Low Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

This is enhancement:

At Device Binding setting, on top of current conditions:

1. If customer have only 1 device binded (Primary and no any Secondary), customer able to perform unbind to own device

History

#1 - 07 September 2023 12:37 PM - Rafly Prayogos

- File WhatsApp Image 2023-09-07 at 11.21.44 (1).jpeg added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/f9a8yQ

#2 - 08 September 2023 09:13 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Expected.jpg 155 KB06 September 2023 Nor Khairun Aqila Jesmen

WhatsApp Image 2023-09-07 at 11.21.44 (1).jpeg 36.3 KB07 September 2023 Rafly Prayogos
